version: 1.60.0
files:
  - url: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
    sha512: J5EuXtsMrLcCna/5XWE3wULI8LA9sHXatqaH65w1Og8m3HFwQbYTOFBInDtUs/lni7Ai5OuznnNisJ0E0eUxMA==
    size: 331063512
path: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
sha512: J5EuXtsMrLcCna/5XWE3wULI8LA9sHXatqaH65w1Og8m3HFwQbYTOFBInDtUs/lni7Ai5OuznnNisJ0E0eUxMA==
releaseDate: '2025-03-20T20:50:26.709Z'
